.blog_post{padding-bottom:8px}
.blog_post_details{font-size:.8em;color:#999}
/*.recent_posts_content {
    padding: 0 0 0 100px;
    min-height: 26px!important;
}
.recent_posts_content .post_title {
    color: #666666;
    margin-bottom: 12px;
    display: block;
    font-style: normal;
}

.recent_posts_img {
    float: left;
}

li.last-posts-item{
    margin: 15px 0px;
}
*/

.recent_posts {
    list-style: none;
    margin-left:0;
}

.item_list {
    margin-left: 0px;
}

.item_list li {
    float: left;
    list-style: none;
}

.item {
    padding: 0 5px 0 0;
}

.item-title {
    padding: 7px 0px 7px 16px;
    margin: 0;
    
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.item_body {
    background-color: #eee;
}

@media(max-width: 767px) {
    .item_list li {
        float: none;
    }
    
    .item {
        width: 100%;
        height: inherit;
        margin: 0px 0px 15px;
    }
}